## dvd95 1.6p0+git20100528.ef7c

=== debian/changelog ===
dvd95 (1.6p0+git20100528.ef7c-0ubuntu4) trusty; urgency=low

  * Replace ffmpeg with avconv.
  * Execute dh-autoreconf.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 12 Nov 2013 14:45:42 +0000

dvd95 (1.6p0+git20100528.ef7c-0ubuntu3) natty; urgency=low

  * Fix ftbfs with ld --no-add-needed 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 27 Dec 2010 10:59:33 +0530

dvd95 (1.6p0+git20100528.ef7c-0ubuntu2) maverick; urgency=low

  * Add a bunch of media players to the Suggests field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 24 Aug 2010 18:55:33 +0200

dvd95 (1.6p0+git20100528.ef7c-0ubuntu1) maverick; urgency=low

  * New upstream git snapshot:
    - Corrected buffer size for > 2Gigs ram.
    - Small corrections to X264 profiles.
    - Asyncwrite better handles of SIGPIPE.
    - Corrected AudioStreamId() for MPEG1/2 audio streams.
    - Added config button in Media detection dialog.
    - Added AVI 1.5Go MP4 profile.
    - Added command line option --keepvob.
    - Corrected bitrate calculator to handle multi-channel audio size
      properly.
    - Added AVI 1.5go X264 AC3 1Pass profile.
    - Code factorization for bitrate calculator.
    - Changed quality settings in AVI 700 MO 2Pass profile.
    - Corrected Bitrate calculator with file overhead miss estimated.
    - Added 2.5go MPEG4 AC3 profile for very long DVD.
    - Corrected dynamic requant factor (pass total vob size to requant).
    - Correct handling of dvd structures with incorrect PGCS.
    - Added brasero burning tool support.
  * Switch to 3.0 (quilt) source format.
  * Bump Standards.
  * Remove debian/README.source file, now unnecessary.
  * Add DH autotools_dev add-on support.
  * debian/rules:
    - Drop get-orig-source target, no longer needed.
    - Pass -Wl,--as-needed to the linker.
  * Refresh patches.
  * debian/patches/04-spelling_errors.patch:
    - src/message.c: s/Informations/Information/.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 08 Aug 2010 15:56:10 +0200

dvd95 (1.6p0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Switch to debhelper 7.
  * Use quilt as patch system:
    - Drop dpatch support.
    - Convert all patches to quilt format.
    - Update debian/README.source.
  * Refresh patches.
  * Drop 04_dvdinfo.c.patch, applied by upstream.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 14 Feb 2010 20:45:14 +0100

dvd95 (1.5p3-0ubuntu3) lucid; urgency=low

  * Add menu file.
  * debian/control: Move Homepage to the source stanza.
  * debian/copyright: Update, change format according to Debian DEP-5.
  * debian/rules: Install the menu file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 01 Dec 2009 13:55:36 +0100

dvd95 (1.5p3-0ubuntu2) karmic; urgency=low

  * debian/patches/04_dvdinfo.c.dpatch:
    - Ignore the error from libdvdread if the titles for at least one ifo
      can be read (LP: #441632).
  * debian/control: Bump Standards.
  * debian/README.source: quick reference for using dpatch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 08 Oct 2009 08:46:16 +0200

dvd95 (1.5p3-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/control:
    - Drop mplayer dependency, provided by mencoder.
    - Bump Standards.
  * Remove debian/patches/02_fix_configure_libdvdread.dpatch, fixed by
    upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 13 Jul 2009 11:17:51 +0200

dvd95 (1.5p2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Add debian/dvd95.xpm.
  * debian/patches/01_fix_desktop_file.dpatch:
    - The desktop file now uses the XPM icon.
  * debian/rules:
    - Install dvd95.xpm in /usr/share/pixmaps.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Jun 2009 07:57:38 +0200

dvd95 (1.5p1-0ubuntu2) karmic; urgency=low

  * Drop mplayer, ffmpeg, mencoder from Build-Depends.
  * Add debian/patches/03_configure_no_ffmpeg_mplayer_mencoder.dpatch patch to
    skip ffmpeg, mplayer and mencoder checks, these packages are only runtime
    depends and not needed to build properly the package.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 03 Jun 2009 10:48:20 +0200

dvd95 (1.5p1-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 May 2009 14:47:42 +0200

dvd95 (1.5p0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/rules:
    - Add get-orig-source target to get a repacked tarball, we
      need to remove the debian dir provided by upstream.
    - Now locales are installed in the right path, no need to move
      usr/local/share/locale to usr/share/.
  * debian/control:
    - Build-Depends on intltool, mplayer, mencoder, ffmpeg.
    - Depends on mplayer, mencoder, ffmpeg.
    - Update binary package description.
    - Bump-up Standards-Version.
  * debian/copyright:
    - Use © instead of old (C) symbol.
    - Update license information.
    - On debian systems:
      - LGPL-2 can be found in /usr/share/common-licenses/LGPL-2.
      - GPL-3 can be found in /usr/share/common-licenses/GPL-3.
  * debian/patches/00list:
    - Listed patch file names shouldn't end with .dpatch extension.
  * Add 02_fix_configure_libdvdread.dpatch patch to fix FTBFS due to a
    libdvdread version check in configure script.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 03 May 2009 23:58:59 +0200

dvd95 (1.4p0-0ubuntu2) jaunty; urgency=low

  * No change rebuild to build with latest libdvdread. (LP: #330684)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 19 Feb 2009 21:01:24 +0530

dvd95 (1.4p0-0ubuntu1) jaunty; urgency=low

  [Nathan Handler]
  * New upstream release (LP: #296581)

  [Alessio Treglia]
  * Suggests on k3b, brasero, gnomebaker (LP: #289563)

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 10 Nov 2008 20:29:55 -0600

dvd95 (1.3p2-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #210639)
  * debian/patches/01_fix_desktop_file.dpatch:
    - added description.
  * debian/control: 

