=== debian/control ===
Source: dvd95
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyrille Grosdemange <ze.cyrilou@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 dh-autoreconf,
 pkg-config,
 libgnomeui-dev,
 libdvdread-dev,
 libmpeg2-4-dev,
 intltool,
 mencoder,
 mplayer,
 libav-tools
Standards-Version: 3.9.1
Homepage: http://dvd95.sourceforge.net/

Package: dvd95
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 mencoder,
 libav-tools
Suggests: brasero,
 gnomebaker,
 k3b,
 mplayer | totem | vlc | libgnome2-0
Description: DVD9 to DVD5 converter
 DVD95 is an GNOME application to convert DVD9 to DVD5 (4.7GB).
  * Needs no additional packages - onboard version of vamps and
    dvdauthor is used, to be as fast as possible.
  * Interface is pretty simple to use.
  * Shrinking factor may be computed for best results, or an adaptive
  compression ratio method may be used.
  * DVD can be converted to file tree or iso file.
  Result can be seen through xine, vlc, or mplayer.
  Burning is achived by third party software (k3b).
  * DVD95 supports two copy modes:
   - Without menus, one video title set, multiple audio tracks and subtitles.
   - With menus, one video title set, multiple audio tracks and subtitles.
  * DVD95 support simples profiles to encode :
   - AVI (MPEG4 and X264) files using mencoder, mplayer.
   - PSP (MPEG4) files using ffmpeg.
 .
 This package ships a modified version of dvdauthor
 (adding new functions)
