=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autotools_dev,autoreconf

override_dh_auto_clean:
	dh_auto_clean 
	rm -f po/POTFILES po/Makefile src/Makefile src/.deps/*.Po \
		dvdauthor/Makefile dvdauthor/.deps/*.Plo libtool \
		config.log config.status Makefile config.h stamp-h1

override_dh_auto_test:
