=== debian/watch ===
version=3

http://sf.net/dvd95/dvd95-(.*)\.tar\.gz
